uuid: 34f3694e-7780-4377-a0e7-a0e693aa47fe
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.field_huprod_promotion
field_name: field_huprod_promotion
entity_type: commerce_product_variation
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
